/* EASY CSS BEGIN */
.idCustomfield391865 > div, .idFromRule35, .idCssRule3  /* Ordinamento lista singola radiobox ASK_VALUE_ID_CUSTOM_FIELD=391865::ASK_VALUE_LIST_NUMBER=5:: _BEGINRULE_ */{
    display:flex /* nochange */;
    flex-direction:column /* nochange */;
}
.idCustomfield391865 > div > span:nth-child(2), .idvalore804971, .idFromRule35, .idCssRule3  /*             Received invitation from ADB             */{
    order:10;
}
.idCustomfield391865 > div > span:nth-child(3), .idvalore804972, .idFromRule35, .idCssRule3  /*             Received invitation from partner organization             */{
    order:20;
}
.idCustomfield391865 > div > span:nth-child(4), .idvalore804973, .idFromRule35, .idCssRule3  /*             Social media             */{
    order:30;
}
.idCustomfield391865 > div > span:nth-child(1), .idvalore804974, .idFromRule35, .idCssRule3  /*             Other             */{
    order:40;
}



.idCustomfield391863 > div, .idFromRule36, .idCssRule4  /* Ordinamento lista multi check ASK_VALUE_ID_CUSTOM_FIELD=391863::ASK_VALUE_LIST_NUMBER=4:: _BEGINRULE_ */{
    display:flex /* nochange */;
    flex-direction:column /* nochange */;
}
.idCustomfield391863 > div > div:nth-child(13), .idvalore804958, .idFromRule36, .idCssRule4  /*            Using climate and disaster risk information in designing pro-poor housing            */{
    order:10;
}
.idCustomfield391863 > div > div:nth-child(12), .idvalore804959, .idFromRule36, .idCssRule4  /*            Using climate and disaster risk information in designing pro-poor community infrastructures            */{
    order:20;
}
.idCustomfield391863 > div > div:nth-child(6), .idvalore804960, .idFromRule36, .idCssRule4  /*            Household-level resilience solutions            */{
    order:30;
}
.idCustomfield391863 > div > div:nth-child(3), .idvalore804961, .idFromRule36, .idCssRule4  /*            Community-level resilience solutions            */{
    order:40;
}
.idCustomfield391863 > div > div:nth-child(1), .idvalore804962, .idFromRule36, .idCssRule4  /*            City-level resilience solutions            */{
    order:50;
}
.idCustomfield391863 > div > div:nth-child(11), .idvalore804963, .idFromRule36, .idCssRule4  /*            Urban heat stress            */{
    order:60;
}
.idCustomfield391863 > div > div:nth-child(4), .idvalore804964, .idFromRule36, .idCssRule4  /*            Compound hazards            */{
    order:70;
}
.idCustomfield391863 > div > div:nth-child(8), .idvalore804965, .idFromRule36, .idCssRule4  /*            Innovations on urban agriculture            */{
    order:80;
}
.idCustomfield391863 > div > div:nth-child(7), .idvalore804966, .idFromRule36, .idCssRule4  /*            Innovations on sustainable livelihood (Graduation Approach)            */{
    order:90;
}
.idCustomfield391863 > div > div:nth-child(5), .idvalore804967, .idFromRule36, .idCssRule4  /*            Enabling resilience-building through data, governance, and finance            */{
    order:100;
}
.idCustomfield391863 > div > div:nth-child(2), .idvalore804968, .idFromRule36, .idCssRule4  /*            Climate finance            */{
    order:110;
}
.idCustomfield391863 > div > div:nth-child(10), .idvalore804969, .idFromRule36, .idCssRule4  /*            Transformational adaptation            */{
    order:120;
}
.idCustomfield391863 > div > div:nth-child(9), .idvalore804970, .idFromRule36, .idCssRule4  /*            Other            */{
    order:130;
}



.idCustomfield391867 > div, .idFromRule35, .idCssRule5  /* Ordinamento lista singola radiobox ASK_VALUE_ID_CUSTOM_FIELD=391867::ASK_VALUE_LIST_NUMBER=6:: _BEGINRULE_ */{
    display:flex /* nochange */;
    flex-direction:column /* nochange */;
}
.idCustomfield391867 > div > span:nth-child(3), .idvalore804975, .idFromRule35, .idCssRule5  /*           Yes           */{
    order:10;
}
.idCustomfield391867 > div > span:nth-child(1), .idvalore804976, .idFromRule35, .idCssRule5  /*           No           */{
    order:20;
}
.idCustomfield391867 > div > span:nth-child(2), .idvalore804977, .idFromRule35, .idCssRule5  /*           Prefer not to say           */{
    order:30;
}



.idCustomfield391859 > div, .idFromRule35, .idCssRule6  /* Ordinamento lista singola radiobox ASK_VALUE_ID_CUSTOM_FIELD=391859::ASK_VALUE_LIST_NUMBER=1:: _BEGINRULE_ */{
    display:flex /* nochange */;
    flex-direction:column /* nochange */;
}
.idCustomfield391859 > div > span:nth-child(1), .idvalore804948, .idFromRule35, .idCssRule6  /*          Female          */{
    order:10;
}
.idCustomfield391859 > div > span:nth-child(2), .idvalore804949, .idFromRule35, .idCssRule6  /*          Male          */{
    order:20;
}
.idCustomfield391859 > div > span:nth-child(3), .idvalore804950, .idFromRule35, .idCssRule6  /*          Prefer not to say          */{
    order:30;
}



.idCustomfield391861 > div, .idFromRule35, .idCssRule7  /* Ordinamento lista singola radiobox ASK_VALUE_ID_CUSTOM_FIELD=391861::ASK_VALUE_LIST_NUMBER=3:: _BEGINRULE_ */{
    display:flex /* nochange */;
    flex-direction:column /* nochange */;
}
.idCustomfield391861 > div > span:nth-child(3), .idvalore804951, .idFromRule35, .idCssRule7  /* International non-government organization */{
    order:40;
}
.idCustomfield391861 > div > span:nth-child(2), .idvalore804952, .idFromRule35, .idCssRule7  /* Bilateral/multilateral organization */{
    order:30;
}
.idCustomfield391861 > div > span:nth-child(4), .idvalore804953, .idFromRule35, .idCssRule7  /* Local government */{
    order:20;
}
.idCustomfield391861 > div > span:nth-child(5), .idvalore804954, .idFromRule35, .idCssRule7  /* Local non-government organization */{
    order:50;
}
.idCustomfield391861 > div > span:nth-child(8), .idvalore804955, .idFromRule35, .idCssRule7  /* Private sector */{
    order:70;
}
.idCustomfield391861 > div > span:nth-child(6), .idvalore804956, .idFromRule35, .idCssRule7  /* National government */{
    order:10;
}
.idCustomfield391861 > div > span:nth-child(7), .idvalore804957, .idFromRule35, .idCssRule7  /* Other */{
    order:80;
}
.idCustomfield391861 > div > span:nth-child(1), .idvalore806205, .idFromRule35, .idCssRule7  /* Academic institution */{
    order:60;
}




/* EASY CSS END */























/* colonna sx */

.tundra.pagIscrizione .boxDettagliEvento .sec.descr {
	margin-top: 25px;  
}
.tundra.pagIscrizione .boxDettagliEvento .sec.organizer{
	font-size:10pt;
}

/* colonna sx END */

/* allineamento label checkbox */

.tundra.pagIscrizione .boxDatiIscrizione .itemForm.checklist input[type=checkbox]+label{
  	display: inline-block;
    font-size: 13px;
    vertical-align: top;
    padding-top: 3px;
  	width:calc(100% - 45px);
}

/* allineamento label checkbox END */


/* HIDE EVENT LOCATION SECTION START */

.tundra.pagIscrizione .boxDettagliEvento .sec.info {
    display: none;
}

/* HIDE EVENT LOCATION SECTION END */



/* CHANGE COLOUR MANDATORY START */

.mandatory {
    color: #106F7D;
    font-weight: 700;
    padding: 0 5px;
    font-size: 150%;
    position: relative;
    top: 4px;
}

/* CHANGE COLOUR MANDATORY END */


#boxDxContent > div.section > div > div > div > div > div.itemForm.field_nome {
    font-weight: bold;
}

#boxDxContent > div.section > div > div > div > div > div.itemForm.field_cognome {
    font-weight: bold;
}

/*  CHNAGE FONT START */

* {
  font-family:arial, helvetica, sans-serif !important;
}
 

/*  CHANGE FONT END */


/*  NASCONDE IL TITOLE DEL'EVENTO IHIDE EVENT TITLE H3 FROM HEADER START */

.tundra.pagIscrizione .boxEvento .info h3 {
    display: none;
}

/*  HIDE EVENT TITLE H3 FROM HEADER END */



/*  UNDERLINE AND CHANGE COLOUR OF LINKS START */

a:link, a:visited, a:hover, a:active, a:focus {
    text-decoration: underline !important;
    color: #106F7D;
}

/*  UNDERLINE AND CHANGE COLOUR OF LINKS END */


.tundra.pagIscrizione .boxDateEvento .fasceDataEvento {
  position:absolute;
  visibility:hidden;
}